/* Class = "NSTextField"; ibShadowedToolTip = "Lock all journals with a password after your computer has been idle"; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Verrouiller tous les journaux avec un mot de passe après que votre ordinateur ait été inactif";

/* Class = "NSTextFieldCell"; title = "Disabling this can fix issues with the OS X firewall, but can also decrease security"; ObjectID = "6Mu-x5-ILK"; */
"6Mu-x5-ILK.title" = "Désactiver ceci peut résoudre des problèmes avec le pare-feu de macOS, mais peut aussi abaisser la sécurité";

/* Class = "NSStepper"; ibShadowedToolTip = "Lock all journals with a password after your computer has been idle"; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Verrouiller tous les journaux avec un mot de passe après que votre ordinateur ait été inactif";

/* Class = "NSTextField"; ibShadowedToolTip = "Lock all journals with a password after your computer has been idle"; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Verrouiller tous les journaux avec un mot de passe après que votre ordinateur ait été inactif";

/* Class = "NSButton"; ibShadowedToolTip = "Lock all journals with a password after your computer has been idle"; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Verrouiller tous les journaux avec un mot de passe après que votre ordinateur ait été inactif";

/* Class = "NSButton"; ibShadowedToolTip = "Add decrypted journals to Spotlight when they are decrypted and remove them when the journal is encrypted again."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Ajouter les journaux déchiffrés à Spotlight lorsqu'ils sont déchiffrés et les retirer lorsque le journal est à nouveau chiffré.";

/* Class = "NSButton"; ibShadowedToolTip = "Lock all journals with a password when the application quits."; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Verrouiller tous les journaux avec un mot de passe lorsque vous quittez l'application.";

/* Class = "NSButton"; ibShadowedToolTip = "Lock all journals with a password when your computer sleeps."; ObjectID = "15"; */
"15.ibShadowedToolTip" = "Verrouiller tous les journaux avec un mot de passe lorsque votre ordinateur entre en veille.";

/* Class = "NSTextField"; ibShadowedToolTip = "Back up your data file to a separate file as often as you want"; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Sauvegarde votre fichier de données dans un fichier séparé aussi souvent que vous le souhaitez";

/* Class = "NSStepper"; ibShadowedToolTip = "Back up your data file to a separate file as often as you want"; ObjectID = "18"; */
"18.ibShadowedToolTip" = "Sauvegarde votre fichier de données dans un fichier séparé aussi souvent que vous le souhaitez";

/* Class = "NSTextField"; ibShadowedToolTip = "Back up your data file to a separate file as often as you want"; ObjectID = "19"; */
"19.ibShadowedToolTip" = "Sauvegarde votre fichier de données dans un fichier séparé aussi souvent que vous le souhaitez";

/* Class = "NSButton"; ibShadowedToolTip = "Back up the main document to a separate file every few days."; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Sauvegarde le document principal dans un fichier séparé tous les quelques jours.";

/* Class = "NSPathCell"; placeholderString = "Default"; ObjectID = "23Q-bM-x2K"; */
"23Q-bM-x2K.placeholderString" = "Par défaut";

/* Class = "NSButton"; ibShadowedToolTip = "Lock journals contained within a journal before locking the parent journal itself."; ObjectID = "73"; */
"73.ibShadowedToolTip" = "Verrouiller les journaux contenus dans un journal avant de verrouiller le journal-parent lui-même.";

/* Class = "NSButton"; ibShadowedToolTip = "Automatically remove older backups after a limit has been reached."; ObjectID = "99"; */
"99.ibShadowedToolTip" = "Supprimer automatiquement les anciennes sauvegardes une fois la limite atteinte.";

/* Class = "NSTextField"; ibShadowedToolTip = "Choose how many backups to keep at once."; ObjectID = "101"; */
"101.ibShadowedToolTip" = "Choisissez le nombre de sauvegardes à conserver.";

/* Class = "NSStepper"; ibShadowedToolTip = "Choose how many backups to keep at once."; ObjectID = "102"; */
"102.ibShadowedToolTip" = "Choisissez le nombre de sauvegardes à conserver.";

/* Class = "NSTextField"; ibShadowedToolTip = "Choose how many backups to keep at once."; ObjectID = "103"; */
"103.ibShadowedToolTip" = "Choisissez le nombre de sauvegardes à conserver.";

/* Class = "NSButton"; ibShadowedToolTip = "Export the entries in the main document to a standard file format when quitting the application. Locked journals will not be exported."; ObjectID = "212"; */
"212.ibShadowedToolTip" = "Exporter les Entrées dans le document principal vers un fichier au format standard lorsque vous quittez l'application. Les journaux verrouillés ne seront pas exportés.";

/* Class = "NSTextFieldCell"; title = "minutes idle"; ObjectID = "260"; */
"260.title" = "minutes d'inactivité";

/* Class = "NSButtonCell"; title = "Lock journals after"; ObjectID = "261"; */
"261.title" = "Verrouiller les journaux après";

/* Class = "NSButtonCell"; title = "Index decrypted journals for Spotlight"; ObjectID = "263"; */
"263.title" = "Indéxer les journaux déchiffrés pour Spotlight";

/* Class = "NSButtonCell"; title = "Quitting"; ObjectID = "264"; */
"264.title" = "En quittant";

/* Class = "NSButtonCell"; title = "Sleeping"; ObjectID = "265"; */
"265.title" = "En veille";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "268"; */
"268.title" = "jours";

/* Class = "NSButtonCell"; title = "Automatically back up data every"; ObjectID = "269"; */
"269.title" = "Sauvegarder automatiquement les données tous les";

/* Class = "NSButtonCell"; title = "Lock sub-journals when locking parent journal"; ObjectID = "270"; */
"270.title" = "Verrouiller les sous-journaux lors du verrouillage du journal-parent";

/* Class = "NSButtonCell"; title = "Keep only"; ObjectID = "271"; */
"271.title" = "Conserver seulement";

/* Class = "NSTextFieldCell"; title = "backups"; ObjectID = "272"; */
"272.title" = "sauvegardes";

/* Class = "NSButtonCell"; title = "Back up main document as individual files"; ObjectID = "275"; */
"275.title" = "Sauvegarder le document principal en fichiers individuels";

/* Class = "NSButton"; ibShadowedToolTip = "Lock all journals with a password when your computer sleeps."; ObjectID = "277"; */
"277.ibShadowedToolTip" = "Verrouiller tous les journaux avec un mot de passe lorsque votre ordinateur entre en veille.";

/* Class = "NSButtonCell"; title = "Switching applications"; ObjectID = "278"; */
"278.title" = "Changeant d'application";

/* Class = "NSTextFieldCell"; title = "Lock journals when:"; ObjectID = "282"; */
"282.title" = "Verrouiller les journaux quand :";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "284"; */
"284.title" = "Emplacement :";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "288"; */
"288.title" = "Choisir…";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "292"; */
"292.title" = "Réinitialiser";

/* Class = "NSButtonCell"; title = "Randomize iOS device syncing network configuration"; ObjectID = "qrO-XL-oGN"; */
"qrO-XL-oGN.title" = "Utiliser une configuration réseau aléatoire pour la synchronisation avec un appareil iOS";

